﻿@charset "utf-8";
/* CSS Document */
/*inlined styles */
.panel-default > .panel-heading {
    display: table;
    width: 100%;
    padding: 0;
}

.panel-heading .innercontainer {
    height: 116px;
    display: table-cell;
    vertical-align: middle;
}

    .panel-heading .innercontainer p {
        width: 85%;
    }

.icon {
    background-color: transparent !important;
    width: inherit;
}

.panel-heading a.collapsed .icon::before, .panel-heading a .icon::before {
    color: white;
    padding: 40px 48px;
    background-color: rgba(0,0,0,0.15);
    position: absolute;
    right: 0;
    line-height: inherit;
}

.panel-heading a .icon::before {
    padding: 40px 42px;
}


 .FacultyNavTitle {
        font-size: 14px;
    }

   #hamburger.open {
    height: 123px;
}
.longtitle #hamburger.open {
    height: 136px;
}
@media screen and (max-width:768px) {
    .panel-heading a.collapsed .icon::before, .panel-heading a .icon::before {
        background-color: transparent !important;
        padding-left: 0;
        padding-right: 15px;
    }
}


/*ANCHOR LINK*/
.anchor {
  position: relative;
}

.anchor a:empty {
  position: absolute;
  left: 0px;
  top: -130px;
}
/*END ANCHOR*/

#search {
    display: none;
}

#hamburger {
    border-left: 1px #cccccc solid;
}
.panel-heading .innercontainer h4 {
    color: #fff;
}

.navbar-header {
    max-width: 70%;
}

.navbar-brand {
    text-decoration: none;
    color: #39393A;
    padding: 10px 0 0px;
}
.longtitle .navbar-header-container, .longtitle #secondarynav-container, .longtitle #hamburger {
    height: 90px;
}
.longtitle #secondarynav ul li {
    margin: 15px 0px 40px 40px;
}
.longtitle .navbar li a {
    text-transform: uppercase;
    color: #800000;
    padding: 20px 0 30px 0;
}
.longtitle #hamburger span:nth-child(1) {
    top: 37px;
}
.longtitle #hamburger span:nth-child(2),.longtitle #hamburger span:nth-child(3) {
    top: 45px;
}
.longtitle #hamburger span:nth-child(4) {
    top: 54px;
}
.longtitle .overlay-content {
    position: relative;
    width: 100%;
    top: 123px;
}
.longtitle .main {
    padding: 143px 0 0 0;
}
.fourths h1, .three-fourths h1, .half-img-left h1 {
    font-size: 1.75em;
}

@media screen and (max-width:1130px) {
    .container > .navbar-header {
        max-width: 70% !important;
    }

    .navbar-brand {
        float: left;
        height: 50px;
        padding: 5px 0 5px 15px;
        font-size: 16px;
        line-height: 20px;
    }
    
    .longtitle .navbar-brand {padding: 10px;}
}

@media screen and (max-width:864px) {

  .container > .navbar-header {
        max-width: 85% !important;
    }
.longtitle .navbar-header {
        max-width: 69% !important;
    padding: 5px 
}
    #hamburger.open {
    height: 106px;
}
.longtitle #hamburger.open {
    height: 136px;
}
    .longtitle .overlay-content {
    position: relative;
    width: 100%;
    top: 137px;
        padding: 0 0 90px 0;
}
    

    .FacultyNavName {
        font-family: "TradeGothic BoldCn 20";
        font-size: 1.4em;
        text-transform: uppercase;
    }

    .navbar-brand {
        float: left;
        height: 50px;
        padding: 5px 15px;
        font-size: 14px;
        line-height: 17px;
    }
}

.navbar-brand.open {
    color: #800000 !important;
}

.navbar-brand a, .navbar-brand a:visited, .navbar-brand a:active, .navbar-brand a:focus {
    color: #39393A !important;
}

.breadcrumb li:last-of-type {
    font-size: 1em;
}

.FacultyNavName {
    font-family: "TradeGothic BoldCn 20";
    font-size: 1.5em;
    text-transform: uppercase;
}


.body-copy {
    max-width: 800px;
}

@media screen and (width: 768px) {
	

    .container > .navbar-header {
    max-width: 85% !important;
    padding: 10px 5px !important;
}
    
}
@media screen and (max-width: 768px) {
	
	.thumbnail.profile {width:100%; margin:20px 0;}
            #hamburger.open {
    height: 61px;
}
    .longtitle .navbar-header {
    max-width: 85% !important;
    padding: 5px 5px;
}
   .longtitle .navbar-brand {
    padding: 13px 15px 0;
    line-height: 15px;
}
    .half-img-left img, .half-img-left .copy, .half-img-right img, .half-img-right .copy {
        width: 100%;
        float: none;
        padding-right: 0;
        padding-left: 0;
        margin: auto;
        max-width: 100%;
    }
    
	.longtitle #hamburger.open {
    height: 91px;
}
    .longtitle .overlay-content {
    position: relative;
    width: 100%;
    top: 91px;
        padding: 0 0 90px 0;
}
    .longtitle .main {
    padding: 113px 0 0 0;
}
}

@media only screen 
  and (min-device-width: 600px) 
  and (max-device-width: 767px) 
  and (-webkit-min-device-pixel-ratio: 2) 
    and (orientation: landscape) {
           .longtitle .navbar-header {
    max-width: 85% !important;
    padding: 10px 5px !important;
}
}
@media screen and (max-width: 540px) {
    .navbar-header {
        max-width: 80% !important;
    }

    .navbar-brand {
        padding: 5px 0 5px 15px;
    }


    .FacultyNavName {
        font-family: "TradeGothic BoldCn 20";
        font-size: 1em;
    }
	
.longtitle .navbar-header-container, .longtitle #secondarynav-container, .longtitle #hamburger {
    height: 110px;
}
.longtitle #secondarynav ul li {
    margin: 15px 0px 40px 40px;
}
.longtitle .navbar li a {
    text-transform: uppercase;
    color: #800000;
    padding: 20px 0 30px 0;
}
.longtitle #hamburger span:nth-child(1) {
    top: 47px;
}
.longtitle #hamburger span:nth-child(2), .longtitle #hamburger span:nth-child(3) {
    top: 65px;
}
.longtitle #hamburger span:nth-child(4) {
    top: 56px;
}
    .longtitle #hamburger.open {
    height: 111px;
}
.longtitle .overlay-content {
    position: relative;
    width: 100%;
    top: 111px;
    padding: 0 0 111px 0;
}


}


    @media screen and (max-width: 400px) {
        .FacultyNavTitle {
            font-size: 13px !important;
        }
    }

    @media screen and (max-width: 340px) {
        .FacultyNavTitle {
            font-size: 11px !important;
        }
    }

    .FacultyNavTitle {
        font-size: 14px;
    }

    #hamburger.open {
        height: 61px;
    }
}

.center h1, .center h2, .center h3, .center p, .center a {
    text-align: center;
}

.textcta {
    text-decoration: none;
    font-family: "TradeGothic BoldCn 20";
    font-size: 1.25em;
}




/* Faculty Table Updates */
#myTable_length, #myTable_filter, #myTable_info, #myTable_paginate {
    display: none;
}

/*
********************************************************
	 Research Page Styling
********************************************************
*/
.research .body-copy h1, .research .body-copy h2 {
    text-align: center;
}
.research.nopubh2 #ContentPlaceHolder1_pnlFacultyResearchPapers h2 {display:none;}
.research .body-copy h3 {
    font-family: "Trade Gothic W01 Roman";
    text-transform: none;
    font-size: 1.25em;
    line-height: 1.5em;
    margin-bottom: 0px;
    font-weight: bold;
    text-decoration: none;
}

.research .articles h2, .research #body-copy h3 a {
    font-family: "Trade Gothic W01 Roman";
    text-transform: none;
    font-size: 1em;
    line-height: 1.5em;
    margin-bottom: 0px;
    font-weight: bold;
    text-decoration: none;
}

.research .body-copy h3 a:hover {
    text-decoration: underline;
}


.show {
    display: none;
    opacity: 0;
    height: 0px !important;
}

.shown {
    display: initial;
    opacity: 1;
}

#podcast-logo {
    text-align: center;
    margin: 40px auto;
    max-width: 600px;
}

    #podcast-logo img {
        max-width: 600px;
        height: auto;
    }

#podcast-library {
    margin-bottom: 50px;
    padding-bottom: 80px;
}

    #podcast-library #gallery {
        height: auto !important;
    }

    #podcast-library #topsection {
        display: none;
    }


    #podcast-library .one-third {
        width: 33.33%;
        height: 33.33%;
        margin-right: 0;
        margin-bottom: 1%;
        float: left;
        border: thin white solid;
        overflow: hidden;
        position: relative !important;
        top: 0 !important;
        left: 0 !important;
        padding: 0 5%;
    }

        #podcast-library .one-third a {
            display: block;
            width: 100%;
            height: 100%;
            transform: none !important;
        }

            #podcast-library .one-third a img {
                padding: 0 20%;
                display: none;
            }

            .episodeimg, #podcast-library .one-third a img {
                display: none !important;
                content: '';
            }

        #podcast-library .one-third .description {
            width: 100%;
            height: 100%;
            display: table;
            text-align: left;
        }

            #podcast-library .one-third .description h3 {
                color: #800000;
                margin: 10px 0;
                font-size: 1.25em;
                font-weight: bold;
                text-transform: inherit;
                font-family: "Trade Gothic W01 Roman";
            }

    #podcast-library #gallery .one-third .description p {
        line-height: 1.25em;
        font-family: "Trade Gothic W01 Roman" !important;
    }

.podcast iframe .hover-menu-item {
    display: none !important;
}

#showmore {
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-top: 20px;
}

    #showmore button {
        margin: auto;
    }

#podcast-player {
    padding: 0 25%;
    text-align: center;
}

    #podcast-player iframe {
        margin-bottom: 20px;
    }

.podcast.episodepg #podcast-logo img {
    margin: 30px 0 10px 0;
}

.podcast.episodepg #fourths {
    margin-bottom: 80px;
}

@media screen and (max-width: 1024px) {
    #podcast-library #topsection {
        padding-left: 20%;
    }

    #podcast-library #filter {
        width: 55%;
    }

    #podcast-library .one-third {
        padding: 0 .5%;
    }

        #podcast-library .one-third .description h3 {
            line-height: 1em;
        }
}

.home .half-img-left, .home .half-img-right {
    max-width: 1000px !important;
    margin-top: 40px;
}

@media screen and (max-width:768px) {
    .navbar-header {
        width: 90%;
        max-width: 100%;
    }

    .navbar-brand {
        padding: 13px 15px 0;
        line-height: 15px;
    }

    .home .half-img-left {
        max-width: 1000px !important;
        margin-top: 0px;
    }

    #podcast-logo {
        margin: 0 auto;
    }

        #podcast-logo img {
            max-width: 100%;
        }

    .podcast #half-img-left img {
        display: block;
    }

    #podcast-library #topsection {
        height: inherit !important;
        padding-left: 0;
        margin-bottom: 5%;
    }

    #podcast-library #showing, #podcast-library #filter {
        width: 100% !important;
        float: none !important;
        display: block;
    }

    #podcast-library #showing {
        text-align: left;
        height: inherit;
        padding-bottom: 2%;
    }

    #podcast-library #filter button a, #podcast-library #filter .filtericon {
        padding: 20px;
    }

    #podcast-library .one-third {
        width: 50%;
    }

        #podcast-library .one-third p {
            line-height: 1em;
            font-size: 1em;
        }

    #podcast-player {
        padding: 0 5%;
    }
}

.half-img-left h1, .half-img-right h1 {
    font-size: 1.75em;
}

}

@media screen and (width:768px) {

    .navbar-brand {
        padding: 15px 15px 0;
        line-height: 20px;
    }
}

@media screen and (width:1024px) {

    .navbar-brand {
        padding: 12px 15px 0;
        line-height: 20px;
    }
}

@media screen and (max-width:414px) {
    #podcast-library .one-third {
        width: 100%;
    }

    #copywithimages p .thumbnail {
        float: none;
    }
}

.show {
    display: none;
    opacity: 0;
    height: 0px !important;
}

.shown {
    display: initial;
    opacity: 1;
}

/*******************************************
    
    FACULTY SPECIFIC CLASSES

*********************************************/

.fullwidthcontent .half-img-left, .fullwidthcontent .half-img-right, .fullwidthcontent .half-img, .fullwidthcontent #contentblock-plain, .fullwidthcontent #contentblock-html, .fullwidthcontent #contentblock-video, .fullwidthcontent #contentblock-image, .fullwidthcontent .body-copy {max-width:100% !important;}

.fullwidthcontent .half-img-left img, .fullwidthcontent .half-img img:nth-child(2n) {
    margin-right: auto;
}

.largeHeader h2 {font-size:2.75em;}
.largeHeader h3 {font-size:1.5em;}
.leuz.home .thumbnail.profile img {margin-bottom:10px;}
/*
 *******************************
 FIX FOR ANCHOR TABS TO POSITION
 BELOW THE FIXED HEADER
 *******************************
*/
a[id*="anchor_"] {
    position: relative;
    top: -110px;
}

/**** Richarch Thaler slideshow page ***/
.friends-family .image-slider-small{
    padding-bottom:80px;
}
.friends-family #contentblock-slider-small.image-slider-small ol{
   bottom: -50px !important;
}

/*** Baris Ata Latin word styles ****/

.baris h1 sub{
    bottom:1px;
    left:-10px;
}

.baris p sub {
    bottom:1px;
    left:-3px;
}

@media screen and (max-width:1000px){
    .baris h1 sub{
        left:-5px;
    }
    .baris p sub{
        left:-3px;
    }
}

/* Extra Styles */
.hero-left .imageComponent .image-copy {
    justify-content: flex-start;
    text-align: left;
}

.no-hero-overlay .imageComponent .custom {
    display: none;
}